+ Reply
Page 2 of 2 FirstFirst 12
Results 21 to 35 of 35

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Help me unlock please

is a discussion within the

Unlocking / Activation

forums, a part of the

iPhone Modding

section;
No. I bought it when it was on 1.0 But I hooked it up to AT&T - then started having these problems. Maybe Oktoprep is screwed up tonight? IDK. I'm
...
  1. #21
    Green Apple
    Join Date
    Nov 2007
    Posts
    92
    Thanks
    25
    Thanked 3 Times in 3 Posts

    No. I bought it when it was on 1.0 But I hooked it up to AT&T - then started having these problems. Maybe Oktoprep is screwed up tonight? IDK. I'm reverting back to 1.0.2 again and I guess I have to run AppTapp for that firmware to jailbreak it. I dont understand why this didn't work for me.

    Oh oh... iPhone could not be restored. Unknown error occurred (1013).
    EDIT: OK - I forgot I'm supposed to get an error.

    Fresh - Any ideas what went wrong with going to 1.1.1 to 1.1.2? I did everything right. I'm afraid to do it again.
    Last edited by meagain; 12-03-2007 at 02:20 AM.

  2. The Following User Says Thank You to meagain For This Useful Post:

    Fresh (12-03-2007)

  3. #22
    iPhone? More like MyPhone Fresh's Avatar
    Join Date
    Oct 2007
    Location
    Netherlands
    Posts
    113
    Thanks
    3
    Thanked 22 Times in 19 Posts

    Quote Originally Posted by meagain View Post
    No. I bought it when it was on 1.0 But I hooked it up to AT&T - then started having these problems. Maybe Oktoprep is screwed up tonight? IDK. I'm reverting back to 1.0.2 again and I guess I have to run AppTapp for that firmware to jailbreak it. I dont understand why this didn't work for me.

    Oh oh... iPhone could not be restored. Unknown error occurred (1013).
    EDIT: OK - I forgot I'm supposed to get an error.

    Fresh - Any ideas what went wrong with going to 1.1.1 to 1.1.2? I did everything right. I'm afraid to do it again.
    What went wrong? What is the state of your iPhone now?
    iFoneguide

  4. The Following User Says Thank You to Fresh For This Useful Post:

    meagain (12-03-2007)

  5. #23
    Green Apple
    Join Date
    Nov 2007
    Posts
    92
    Thanks
    25
    Thanked 3 Times in 3 Posts

    Right now I'm back to square one and inching my way up. I'm on 1.1.1 and jailbreaking now. What happened was that I was running pristine on 1.1.1 but despite properly loading Oktoprep, etc. - going up to 1.1.2 upped my BB to 4.02.13. No clue why. Scared to do it again but I'll try once more.

  6. #24
    iPhone? More like MyPhone Fresh's Avatar
    Join Date
    Oct 2007
    Location
    Netherlands
    Posts
    113
    Thanks
    3
    Thanked 22 Times in 19 Posts

    Quote Originally Posted by meagain View Post
    Right now I'm back to square one and inching my way up. I'm on 1.1.1 and jailbreaking now. What happened was that I was running pristine on 1.1.1 but despite properly loading Oktoprep, etc. - going up to 1.1.2 upped my BB to 4.02.13. No clue why. Scared to do it again but I'll try once more.
    That sounds logical. Baseband 04.02.13_G belongs to firmware 1.1.2.
    You only need to sim unlock it with anySIM 1.21u in airplane mode once 1.1.2 is jailbroken.
    If you follow the 1.1.2 guide, you should be fine.

    Now, once you've jailbroken 1.1.1, go straight into installer and run OktoPrep (press OK on the popup!). After that update to 1.1.2 with iTunes (update not restore) and follow the rest of the guide.
    iFoneguide

  7. The Following User Says Thank You to Fresh For This Useful Post:

    meagain (12-03-2007)

  8. #25
    Green Apple
    Join Date
    Nov 2007
    Posts
    92
    Thanks
    25
    Thanked 3 Times in 3 Posts

    Fresh - Thanks for helping. It's often hard to get help. Well, I'm now on 1.1.2 with 4.02.13. For some reason I thought 4.02.13 modem firmware was a problem causer and I guess not. I'm running with everything now.

    I admit that my prior failure in upping to 1.1.2 was not loading the jailbreak.jar file. Ooops. Hey - it's 4:30am. My excuse for stupidity.

    AnySIM seems to be only 1.1. I'm loading it anyway though it might be stalled. I really don't need it though. Just want it on there just in case.

    Actually, I'm nervous. AnySim was stuck so I booted the phone. It's not starting up. Just an apple on the screen and a spinning circle indicating it's thinking. It's not starting up. I've never seen this before. Hopefully, I'll at least be able to restore it and it's not dead.
    Last edited by meagain; 12-03-2007 at 03:46 AM. Reason: Automerged Doublepost

  9. #26
    iPhone? More like MyPhone Fresh's Avatar
    Join Date
    Oct 2007
    Location
    Netherlands
    Posts
    113
    Thanks
    3
    Thanked 22 Times in 19 Posts

    anySIM 1.1 is useles for 1.1.2... You really need to get 1.21u.
    There are many sources where you can download it from (with installer).
    For instance add http://rep.frenchiphone.com

    edit: I saw your edit. Are you following any 1.1.2 upgrade guide at all, because it seems that you are making really unneeded mistakes!
    The airplane mode is essential when you run anySIM 1.2, otherwise you get..., well, the crash and the apple...
    Last edited by Fresh; 12-03-2007 at 03:55 AM.
    iFoneguide

  10. #27
    Green Apple
    Join Date
    Nov 2007
    Posts
    92
    Thanks
    25
    Thanked 3 Times in 3 Posts

    I had to revert back. I'm now on 1.1.1 with 3.? modem and jailbreaked. I can't seem to restore it to 1.1.1 with a higher modem. I'm going to go all the way back to 1.0.2 and start over. I couldn't even get a screen to come up just now as the phone is borderline dead. iTunes thought it was an ipod for a while.

    I'm back up and running. Currently Jailbreaking 1.1.2. I don't think I'll be installing any AnySIM unless I sell the phone. My AT&T seems to work with all firmware versions now so that's good. Thank you.
    Last edited by meagain; 12-03-2007 at 05:08 AM. Reason: Automerged Doublepost

  11. #28
    iPhone? More like MyPhone Fresh's Avatar
    Join Date
    Oct 2007
    Location
    Netherlands
    Posts
    113
    Thanks
    3
    Thanked 22 Times in 19 Posts

    Quote Originally Posted by meagain View Post
    I had to revert back. I'm now on 1.1.1 with 3.? modem and jailbreaked. I can't seem to restore it to 1.1.1 with a higher modem. I'm going to go all the way back to 1.0.2 and start over. I couldn't even get a screen to come up just now as the phone is borderline dead. iTunes thought it was an ipod for a while.

    I'm back up and running. Currently Jailbreaking 1.1.2. I don't think I'll be installing any AnySIM unless I sell the phone. My AT&T seems to work with all firmware versions now so that's good. Thank you.
    Congratulations!
    Now it's just an easy step to get unlocked for any sim!
    Let me know if you would like to do it...
    iFoneguide

  12. #29
    Green Apple
    Join Date
    Nov 2007
    Posts
    92
    Thanks
    25
    Thanked 3 Times in 3 Posts

    Thanks Fresh. I surely had a meltdown last night. Brain shut down & instead of walking away to sleep, I kept at it when I shouldn't have.

    To install AnySim 1.2, I am to load the source in 'sources', then switch the Airplane mode, then run AnySIM. Then I'll have an unlocked phone. Is that about it?

    EDIT: Also, I took my husband's phone to 1.1.1 jailbreaked to run apps. Same procedure? I didn't have to reduce his baseband or virginize like I did my phone. (I tend to think my phone 'thought' it was previously unlocked via the swap sim trick I did with it prior).
    Last edited by meagain; 12-03-2007 at 07:13 PM.

  13. #30
    What's Jailbreak?
    Join Date
    Nov 2007
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    I ran both BBdowngrade and "the Virginizer 04.02.13", had them restored to 1.1.1 and tried again, and I still have the "Main Script Execution Failed" during the install, I really have no clue..and my baseband is still in 04.02.13_G while havin the 1.1.1 firmware...wat can I do...

  14. #31
    What's Jailbreak?
    Join Date
    Nov 2007
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    I ran both BBdowngrade and "the Virginizer 04.02.13", had them restored to 1.1.1 and tried again, and I still have the "Main Script Execution Failed" during the install, I really have no clue..and my baseband is still in 04.02.13_G while havin the 1.1.1 firmware...wat can I do...

    would that be possible that I have a 1.1.1 OTB firmware but come with a 4.6 bootloader? I know I have 04.02.13_G Baseband straight from the box. I tried to use bbupdater to check my bootloader version, but I keep getting an "Error: Failed to initialize comm layer: (is it open by another app?)" msg from winscp...I really am stuck here now...i have not tried the "Unlock the iPhone 1.1.2 (Upgrade)" guide yet, does anyone has any suggestion?

    A million thanks to you guys.
    Last edited by denlau78; 12-03-2007 at 11:49 PM. Reason: Automerged Doublepost

  15. #32
    What's Jailbreak?
    Join Date
    Dec 2007
    Posts
    1
    Thanks
    39
    Thanked 0 Times in 0 Posts

    Default What's Jailbreak?
    Hi Willem

    Did you manage to successfully unlock your iphone? I have exactly the same problems and undertook the same steps like you.

    Hi Denlau78

    Would you let me know your solution? I have exactly the same problem.
    Last edited by brainfood; 12-04-2007 at 12:52 AM. Reason: Automerged Doublepost

  16. #33
    What's Jailbreak?
    Join Date
    Nov 2007
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    So finally i have figured out that I am having a 1.1.1 OTB iPhone with a 04.02.13_G BB and a 4.6 bootloader....I am guessing the reason why is becos my iPhone isn't brand new from the ATT store? and apparently that jerk gave me a phone that other ppl refunded and who has tried to unlock it but fail. I am sticking with the super Itouch now, waiting for the 1.1.2 OTB unlock to come out...Thanks everyone who has helped. And by the way, the news said the 1.1.3 firmware is coming, hopefully this will speed up the process to unlock the sim for 1.1.2.

  17. #34
    What's Jailbreak?
    Join Date
    Dec 2007
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts

    hi there,,,, am also having the same error "Main Script Execution Failed"... ,
    this is what i've done:
    -i got iphone with 1.1.2 out of the box
    -i downgraded it to 1.1.1
    -jailbroke it
    -then when i tried to run anysim it did'nt work,
    -i tried to run the BBD , it did'nt work and showed the above error.

    Pleaaaaase help me cuz am stuck now !!!!

  18. #35
    What's Jailbreak?
    Join Date
    Jul 2007
    Posts
    19
    Thanks
    2
    Thanked 5 Times in 5 Posts

    I myself am getting the same Script error... my ver 04.02.13_G

+ Reply
Page 2 of 2 FirstFirst 12
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts